# loglog.h File Reference

## Namespaces

namespace | log4cxx
namespace | log4cxx::helpers

## Classes

class | LogLog
| This class used to output log statements from within the log4cxx package. More...

## Defines

#define | LOGLOG_DEBUG(log)
#define | LOGLOG_WARN(log)
#define | LOGLOG_ERROR(log)

## Define Documentation

#define LOGLOG_DEBUG | ( | log |  | ) |

Value:

    { \
            log4cxx::helpers::LogLog::debug(log) ; }

#define LOGLOG_ERROR | ( | log |  | ) |

Value:

    { \
            log4cxx::helpers::LogLog::warn(log); }

#define LOGLOG_WARN | ( | log |  | ) |

Value:

    { \
            log4cxx::helpers::LogLog::warn(log) ; }